{
  "format_version": "1.8.0",
  "animations": {
	"animation.sgs_farm.display.refresh": {
      "loop": true,
      "timeline": {
        "0.0": ["/scriptevent sgs_farm:refresh_display"]
      },
	  "animation_length": 4
    }
  }
}